/* http://meyerweb.com/eric/tools/css/reset/ 2. v2.0 | 20110126
  License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  word-wrap: break-word;
}

/*================= Custom Styles ====================================*/


html {
   -ms-text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%;
   font-family: Oregano ;
  }
body {
   line-height: 1;
   margin-top: 35px;
  }
/*================= Font Styles ======================================*/

h1 {
   font-size: 32px;
   font-weight: 100;
  }
h2 {
   font-size: 29px;
   font-weight: 100;
  }
h3 {
   font-size: 26px;
   font-weight: 100;
  }
h4 {
   font-size: 17px;
   font-weight: 100;
  }
h5 {
   font-size: 15px;
   font-weight: 400;
  }

p {
   font-size: 14px;
   font-weight: 100;
  }
.shadows-light{
   font-size: 14px;
   font-weight: 100;
  }  
a {
   font-size: 14px;
   font-weight: 100;
   text-decoration: none;
  }
ul {
   font-size: 14px;
   font-weight: 100;
   list-style-type: disc;
   margin: 3px;
   padding: 10px;
  }
small {
   font-size: 8px;
   font-weight: 100;
  }
sup {
   font-size: 7px;
   font-weight: 100;
   vertical-align: super;
  }
/*================= Settings for inputs ==============================*/
input, button{
   font-family: Shadows Into Light Two;
   border-radius: 0;
   border: 1px solid rgb(220,220,220);
   font-size: 14px;
   font-weight: 100;
   height: 18px; 
  } 
button, input[type="submit"]{
   width: 50px;
   height: 24px;
  }
input[type="checkbox"]{
   width: 18px;
  }
/* ===== Nav Bar ======*/
.nav-bar{
   position: fixed;
   top:0;
   width: 100%;
   text-align: center;
   overflow: hidden;
   height: 18px;
   border-bottom: 1px solid rgb(240,240,240);
  }
.head-link {
   margin-left: 4%;
   overflow: hidden;
   background-color: white;
  }
.fixed-link{
   border: 1px solid rgb(240,240,240);
   height: 24px;
  }

/*================ Settings for data table ============================*/
table {
   width: 100%;
   border-collapse: collapse;
  }

tr td {
   font-size: 11px;
   font-weight: 100;
   padding: 2px;
   border: 1px solid rgb(180,180,180);
  }
th {
   font-size: 12px;
   font-weight: 100;
   padding: 2px;
   border: 1px solid rgb(180,180,180);
  }
.shop-list td{
   vertical-align: middle;
  }
/* == Font sizes for Tablets ==*/
@media only screen and (min-width: 600px) {
   body {line-height: 1.5;}
   h1 {font-size: 32px;}
   h2 {font-size: 28px;}
   h3 {font-size: 23px;}
   h4 {font-size: 17px;}
   h5 {font-size: 15px;}
   p {font-size: 15px;}
   .shadows-light{font-size: 15px;}
   a {font-size: 15px;}
   ul {font-size: 15px;
     margin: 3px;
     padding: 15px;}
   small {font-size: 11px;}
   sup {font-size: 8px;}

   input, textarea, button {
     font-size: 15px;
     height: 20px;
    }
   tr td {font-size: 15px;}
   th {font-size: 17px;}
   .nav-bar{height: 24px; }
   input[type="checkbox"]{width: 18px;}
   input[type="submit"], button{width: 55px;height: 35px;}
  }
/* == Font sizes for Desktop ==*/  
@media only screen and (min-width: 768px) {
   body {line-height: 2;}
   h1 {font-size: 44px;}
   h2 {font-size: 39px;}
   h3 {font-size: 32px;}
   h4 {font-size: 24px;}
   h5 {font-size: 22px;}
   p {font-size: 22px;}
   .shadows-light{font-size: 22px;}
   a {font-size: 22px;}
   ul {font-size: 22px;
     margin: 7px;
     padding: 22px;}
   small {font-size: 12px;}
   sup {font-size: 8px;}

   input, textarea, button {
     font-size: 22px;
     height: 35px;
    }
   tr td {font-size: 22px;}
   th {font-size: 24px;}
   .nav-bar{height: 35px; }
   input[type="checkbox"]{width: 24px;}
   input[type="submit"], button{width: 60px;height: 38px;}
  }
  
.center {
   text-align: center;
  }
.justify {
   text-align: justify;
  }
.italic {
   font-style: italic;
  }
.double-spaced-line {
   line-height: 2em;
  }
.auto-margin {
   margin: auto;
  }
.transition{
   transition: 0.5s;
}
/*================= Section Styles ===================================*/
* {
   box-sizing: border-box;
  }
footer {
   width: 100%;
   color: rgb(109, 4, 4);
   text-shadow: none;
  }

/*================ Misc ==============================================*/

.line-space {
   width: 100%;
   float: left;
   border-bottom: 1px solid rgb(0,0,0);
  }



/*================ Images ============================================*/
img {
   margin: 0 -2px;
   padding: 0;
  }

/*================ Responsive saettings===============================*/


/*========================= Column Widths ============================*/

.row::after {
   content: "";
   clear: both;
   display: block;
  }
[class*="col-"] {
   float: left;
   padding: 0.25px 0.25px;
   width: 100%;
  }
/*=========== Column widths to apply to all devices: =================*/
   .col-m-1 {width: 8.33%;}
   .col-m-2 {width: 16.66%;}
   .col-m-3 {width: 25%;}
   .col-m-4 {width: 33.33%;}
   .col-m-5 {width: 41.66%;}
   .col-m-6 {width: 50%;}
   .col-m-7 {width: 58.33%;}
   .col-m-8 {width: 66.66%;}
   .col-m-9 {width: 75%;}
   .col-m-10 {width: 83.33%;}
   .col-m-11 {width: 91.66%;}
   .col-m-12 {width: 100%;}

   .col-m-fifth {width: 20%;}   
   .col-m-eighth {width: 12.5%;}
   .col-m-ninth {width: 11.11%;}

/*============ Column widths to apply to tablets: ====================*/
@media only screen and (min-width: 600px) {
   .col-t-1 {width: 8.33%;}
   .col-t-2 {width: 16.66%;}
   .col-t-3 {width: 25%;}
   .col-t-4 {width: 33.33%;}
   .col-t-5 {width: 41.66%;}
   .col-t-6 {width: 50%;}
   .col-t-7 {width: 58.33%;}
   .col-t-8 {width: 66.66%;}
   .col-t-9 {width: 75%;}
   .col-t-10 {width: 83.33%;}
   .col-t-11 {width: 91.66%;}
   .col-t-12 {width: 100%;}

   .col-t-fifth {width: 20%;}   
   .col-t-eighth {width: 12.5%;}
   .col-t-ninth {width: 11.11%;}
  }


@media only screen and (min-width: 768px) {
    /*============ Settings For desktop: =============================*/
   .col-d-1 {width: 8.33%;}
   .col-d-2 {width: 16.66%;}
   .col-d-3 {width: 25%;}
   .col-d-4 {width: 33.33%;}
   .col-d-5 {width: 41.66%;}
   .col-d-6 {width: 50%;}
   .col-d-7 {width: 58.33%;}
   .col-d-8 {width: 66.66%;}
   .col-d-9 {width: 75%;}
   .col-d-10 {width: 83.33%;}
   .col-d-11 {width: 91.66%;}
   .col-d-12 {width: 100%;}

   .col-d-fifth {width: 20%;}   
   .col-d-eighth {width: 12.5%;}
   .col-d-ninth {width: 11.11%;}
  
  }
  